﻿  table#Listing {
   width: 100%;
  }
  table#Listing td {
   border-bottom: solid 1px #F1F2F2;
   padding: 7px 0 7px 13px;
   text-align: left;
  }
  .c {
   text-align: center !important;
  }
  table#Listing .Header td {
   font-size: 16px;
   font-family: Trebuchet MS;
   color: #373737;
  }
  #HeadingFilter {
   display: block;
   background-color: #F1F1F1;
   height: 46px;
   overflow: hidden;
   padding-right: 3px;
  }
  #HeadingFilter h1 {
   display: inline;
   float: left;
   font-size: 15px;
   font-family: Arial;
   font-weight: bold;
   color: #546B83;
   padding: 11px 0 0 15px;
  }
  #HeadingFilter .Filter {
   float: right;
  }
  #HeadingFilter .Search {
   float: left;
   display: inline-block;
   background: transparent url(/i/bgSearchJob.png) no-repeat;
   background-position: center center;
   width: 340px;
   height: 46px;
  }
  #HeadingFilter .Search input {
   float: left;
   width: 241px;
   font-family: Arial;
   font-size: 12px;
   color: #464646;
   margin: 17px 0 0 13px;
   background-color: transparent;
   font-style: italic;
  }
  #HeadingFilter .Search input.submitSearchJob {
   float: right;
   height: 33px;
   width: 33px;
   margin: 7px 7px 0 7px !important;
   vertical-align: middle;
  }
  #HeadingFilter .FilterDDL {
   cursor: pointer;
   float: left;
   display: inline-block;
   background: transparent url(/i/bgFilter.png) no-repeat;
   background-position: left center;
   width: 166px;
   height: 46px;
   text-align: left;
  }
  .FilterDDL .LevelOne {
   display: block;
   color: #333333;
   height: 29px;
   padding: 15px 0 0 23px;
  }
  .FilterDDL ul.LevelTwoContainer {
   display: none;
   position: absolute;
   background: transparent url(/i/bgFilterLevelTwo.png) no-repeat;
   background-position: left top;
   list-style: none;
   width: 159px;
   margin-left: 3px;
  }
  .FilterDDL ul.LevelTwoContainer li {
   display: block;
  }
  .FilterDDL ul.LevelTwoContainer li a {
   display: block;
   padding: 11px;
   border-bottom: solid 1px #e5e5e5;
   color: #999999;
  }
  .FilterDDL ul.LevelTwoContainer li a.Active, .FilterDDL ul.LevelTwoContainer li a:Hover {
   color: #fff;
   background-color: #333;
   border-bottom: solid 1px #333;
  }
  #PartContent {
   border: 0 !important;
  }
  .RecordInfo {
   padding: 13px;
   text-align: left;
  }
  #ListingPager {
   vertical-align: top;
   text-align: right;
   padding: 13px;
  }
  #ListingPager a {
   display: inline-block;
   width: 37px;
   height: 29px;
   background: transparent url(/i/pagingArrow.gif) no-repeat;
  }
  #ListingPager span {
   display: inline-block;
   width: 117px;
   height: 29px;
   padding: 5px 11px 0 0;
   vertical-align: top;
  }
  #ListingPager a.prevPassive, #ListingPager a:Hover.prevActive {
   background-position: 0 0;
  }
  #ListingPager a.prevActive {
   background-position: -0 -29px;
  }
  #ListingPager a.nextPassive, #ListingPager a:Hover.nextActive {
   background-position: -37px 0;
  }
  #ListingPager a.nextActive {
   background-position: -37px -29px;
  }
  #NoResult {
   padding:55px;
   text-align:center;
   color:#cc0000;
   font-size:16px;
   }